GRE - Bug #198

705744-Welcome mail triggered wasnt delivered
12/22/2020 07:31 AM - saipriya CM

Status: Closed Start date: 12/22/2020
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Welcome mail triggered wasnt delivered pls check

History

#1 - 12/22/2020 08:39 AM - selva QA
- Status changed from New to In Progress

- Assignee changed from selva QA to sasidharan v

#2 - 12/22/2020 09:10 AM - sasidharan v
- Status changed from In Progress to Resolved

- Assignee changed from sasidharan v to selva QA

#3 - 12/22/2020 09:20 AM - selva QA
- Status changed from Resolved to Closed

- Assignee changed from selva QA to saipriya CM

04/18/2025

1/1



http://www.tcpdf.org

